<?xml version="1.0" ?>
<XML_DIZ_INFO>
<MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>1.10</MASTER_PAD_VERSION>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to disseminate information to anyone interested in their software products. To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
</MASTER_PAD_VERSION_INFO>
<Company_Info>
        <Company_Name>ediSys Corp.</Company_Name>
        <Address_1>PO Box 12687</Address_1>
        <Address_2 />
        <City_Town>Dallas</City_Town>
        <State_Province>TX</State_Province>
        <Zip_Postal_Code>75225</Zip_Postal_Code>
        <Country>USA</Country>
        <Company_WebSite_URL>http://www.edisys.com</Company_WebSite_URL>
<Contact_Info>
        <Author_First_Name>Carolyn</Author_First_Name>
        <Author_Last_Name>Oeser</Author_Last_Name>
        <Author_Email>coeser@edisys.com</Author_Email>
        <Contact_First_Name>Carolyn</Contact_First_Name>
        <Contact_Last_Name>Oeser</Contact_Last_Name>
        <Contact_Email>coeser@edisys.com</Contact_Email>
    </Contact_Info>
<Support_Info>
        <Sales_Email>sales@edisys.com</Sales_Email>
        <Support_Email>support@edisys.com</Support_Email>
        <General_Email>sales@edisys.com</General_Email>
        <Sales_Phone>214.853.5761</Sales_Phone>
        <Support_Phone />
        <General_Phone />
        <Fax_Phone>214.853.5761</Fax_Phone>
    </Support_Info>
</Company_Info>
<Program_Info>
        <Program_Name>eNotepad</Program_Name>
        <Program_Version>2.1.4</Program_Version>
        <Program_Release_Month>04</Program_Release_Month>
        <Program_Release_Day>24</Program_Release_Day>
        <Program_Release_Year>2001</Program_Release_Year>
        <Program_Cost_Dollars>19.95</Program_Cost_Dollars>
        <Program_Cost_Other />
        <Program_Type>Shareware</Program_Type>
        <Program_Release_Status>Minor Update</Program_Release_Status>
        <Program_Install_Support>Install and Uninstall</Program_Install_Support>
        <Program_OS_Support>Win95,Win98,WinNT 4.x,Windows2000</Program_OS_Support>
        <Program_Language>English</Program_Language>
        <Program_Change_Info>Minor changes</Program_Change_Info>
        <Program_System_Requirements />
        <Program_Specific_Category>Development Tools</Program_Specific_Category>
        <Program_Categories>text editor</Program_Categories>
<File_Info>
        <Filename_Versioned>enp214.zip</Filename_Versioned>
        <Filename_Previous>enp213.zip</Filename_Previous>
        <Filename_Generic>enp.zip</Filename_Generic>
        <Filename_Long>enotepad.zip</Filename_Long>
        <File_Size_Bytes>2066079</File_Size_Bytes>
        <File_Size_K>2018</File_Size_K>
        <File_Size_MB>2.02</File_Size_MB>
    </File_Info>
<Expire_Info>
        <Has_Expire_Info>Y</Has_Expire_Info>
        <Expire_Count>30</Expire_Count>
        <Expire_Based_On>Days</Expire_Based_On>
        <Expire_Other_Info />
        <Expire_Month />
        <Expire_Day />
        <Expire_Year />
    </Expire_Info>
        <Includes_JAVA_VM>N</Includes_JAVA_VM>
        <Includes_VB_Runtime>N</Includes_VB_Runtime>
        <Includes_DirectX>N</Includes_DirectX>
</Program_Info>
<Program_Descriptions>
<English>
        <Keywords>text, editor, html, htm, edit, enotepad, notepad, edisys, java, asp</Keywords>
        <Char_Desc_45>eNotepad is a powerful text editor.</Char_Desc_45>
        <Char_Desc_80>eNotepad is a  powerful, comprehensive Notepad-like product</Char_Desc_80>
        <Char_Desc_250>eNotepad is the most powerful, comprehensive Notepad-like product available on the market today!  Features include: open &amp; edit multiple files, save multiple workspaces, scrapbook, to do list, syntax highlighting, line numbers and much more.</Char_Desc_250>
        <Char_Desc_450>eNotepad is the most powerful, comprehensive Notepad-like product available on the market today!  A familiar Windows interface combined with enriched functionality lets you easily complete any text editing task at hand. With eNotepad you can easily open multiple documents, edit htm or asp code, write a long text document and much more. Try it once and you&apos;ll realize you can&apos;t live without it!</Char_Desc_450>
        <Char_Desc_2000>Designed knowing that your time is valuable, eNotepad eliminates the hassles of generic text editors. A familiar Windows interface combined with enriched functionality lets you easily complete any text editing task at hand. With eNotepad you can easily open multiple documents, edit htm or asp code, write a long text document and much more. Try it once and you&apos;ll realize you can&apos;t live without it!  Features include: view and edit multiple files; open multiple files, save multiple workspaces, scrapbook, explorer view, drag and drop, to do list,  syntax highlighting, bookmarks, search and replace, go feature, auto save, startup options, spell check, thesaurus, line numbers, word wrap and much more.</Char_Desc_2000>
</English>
</Program_Descriptions>
<Web_Info>
<Application_URLs>
        <Application_Info_URL>http://www.edisys.com/Products/eNotepad/enotepad.asp</Application_Info_URL>
        <Application_Order_URL>https://edisys.safeserver.com/merchant2/merchant.mv?</Application_Order_URL>
        <Application_Screenshot_URL>http://www.edisys.com/Products/eNotepad/enotepadhtmllarge.jpg</Application_Screenshot_URL>
        <Application_Icon_URL>http://www.edisys.com/merchant2/graphics/mmui/enotepadico.gif</Application_Icon_URL>
        <Application_XML_File_URL>http://www.edisys.com/padinfo/enp214.xml</Application_XML_File_URL>
    </Application_URLs>
<Download_URLs>
        <Primary_Download_URL>ftp://ftp.edisys.com/pub/enpwin95nt/enp32setup.EXE</Primary_Download_URL>
        <Secondary_Download_URL>http://www.edisys.com/download/pubfiles//enpwin95nt/enp32setup.exe</Secondary_Download_URL>
        <Additional_Download_URL_1 />
        <Additional_Download_URL_2 />
    </Download_URLs>
</Web_Info>
<Permissions>
        <Distribution_Permissions>You may include this on any CD compilation.  You may distribute the shareware version.</Distribution_Permissions>
        <EULA />
</Permissions>
<Simtel>
    <Simtel_Email>coeser@edisys.com</Simtel_Email>
    <Simtel_FORM>Y</Simtel_FORM>
    <Simtel_DOS_Category>Select - MS-DOS Platform</Simtel_DOS_Category>
    <Simtel_Win31_Category>Select - Win3 Platform</Simtel_Win31_Category>
    <Simtel_WinXX_Category>Utilities/Drivers/Systems Files - editor Editors/Word Processors</Simtel_WinXX_Category>
    <Simtel_Category>Select - New Categories</Simtel_Category>
    <SIMTEL_FORM_VER>1.03 04/09/2001</SIMTEL_FORM_VER>
</Simtel>
</XML_DIZ_INFO>
